Subject: Fwd: [REMINDER] Re: Customer Service Advisor - Work From Home - Phone Support - Josana Maricarl Martin applied on Indeed
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 24 Oct 2022 22:12:38 -0700 (MST)

Hello Aishwarya, 

Good day to you. 

I do apologize for the late response and I also want to apologize I could not continue my application with your company as I received a higher offer and also a work from home set up. I really appreciate your time and consideration. I just want to be honest with you as I've been really looking for a better opportunity and offer. Thank you again and have a great day. 

BR, 

Josana 

	
[ https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFZNUJEcGhseXl3cGZyTk91WjNZZXFRcjdVRTc2bmRIZW5JSWJ2TkdDdDlFSC0tVVVySUFsRTVMbWFaQkpmc3M=?co=PH&hl=en&from=dradis-email | Reply on Indeed ] 
Indeed processes and analyzes your activity in this email. 

[ https://employers.indeed.com/c#inbox?candidateId=f543cbfca805&isid=dremrmessage | Reply on Indeed ] 
	
[ https://employers.indeed.com/c#candidates/view?id=f543cbfca805&action=interview&isid=dremrmessage&ikw=interviewlink | Set up interview ] 

You can also reply to Jhessa Martin by replying to this email 
Suspect spam or fraud? [ https://www.indeed.com/feedback?contentId=%3CCABQciWWrVmHh5ZApNz-7Q0KDuwBLPP-m%2B13czbUo5riHD4FdZA%40mail.gmail.com%3E&hl=en_PH&co=PH | Report this message to Indeed ] 
Indeed processes and analyzes your activity in this email. 
By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s [ https://www.indeed.com/legal?hl=en&co=PH#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=PH#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=PH#tos | Terms of Service ] .